import mysql.connector

stoat_token = ""
ips = ["", ""]
stoat_url_map_notifications = ""
stoat_url_50_last_messages = ""

def get_connection_unloze_playtime():
    return mysql.connector.connect(
        host="127.0.0.1",
        port=3306,
        user="",
        password="")
